Subject: [manet] Help me

From: M Bhuiyan <[email-masked]>
Date: Thu, 10 Mar 2005 14:33:42 -0500 (EST)

Hi every one,

I am facing a problem when I tried to compile C++
program by make command .

I am puzzeled. Do you know what type of problem it is

tcp-advw.cc: In member function `virtual void
AdvwTcpAgent::recv(Packet*,
   Handler*)':
tcp-advw.cc:135: no matching function for call to
tcp-advw.cc:98: warning: unused variable `hdr_ip*iph'
tcp-advw.cc: In member function `void
AdvwTcpAgent::sendpacket(int, int,
   int, int, int)':
tcp-advw.cc:926: no matching function for call to
`hdr_tcp::advwin()'
tcp-advw.cc: In member function `virtual int
AdvwTcpAgent::command(int,
   const char* const*)':
tcp-advw.cc:964: warning: unused variable `Tcl&tcl'
make: *** [raon/tcp-advw.o] Error 1

Thanks

______________________________________________________________________ 
Post your free ad now! http://personals.yahoo.ca

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet